qt on android开发环境问题

下载了qt for android的最新版本5.7,配置了最新的ndk r10b和ant1.9.7和jdk1.8.0_92,sdk是没有版本的出现了以下报错Generating Android Package
Input file: E:/Qt on android/2.hello android/build-helloqtonandroid-Android_for_armeabi_v7a_GCC_4_8_Qt_5_7_0-Release/android-libhelloqtonandroid.so-deployment-settings.json
Output directory: E:/Qt on android/2.hello android/build-helloqtonandroid-Android_for_armeabi_v7a_GCC_4_8_Qt_5_7_0-Release/android-build/
Application binary: E:/Qt on android/2.hello android/build-helloqtonandroid-Android_for_armeabi_v7a_GCC_4_8_Qt_5_7_0-Release/libhelloqtonandroid.so
Android build platform: android-15
Install to device: No
Invalid minSdkVersion version, minSdkVersion must be >= 16
13:34:07: 进程"C:\Qt\Qt5.7.0\5.7\android_armv7\bin\androiddeployqt.exe"退出,退出代码 12 。
Error while building/deploying project helloqtonandroid (kit: Android for armeabi-v7a (GCC 4.8, Qt 5.7.0))
When executing step "Build Android APK"

qt

1个回答

Download Information

The preferred way of installing Necessitas suite is by using the Necessitas
SDK Installer-Framework for the following platforms:

GNU/Linux
(32/64)
M......
答案就在这里:安装qt for android开发环境
----------------------你好,人类,我是来自CSDN星球的问答机器人小C,以上是依据我对问题的理解给出的答案,如果解决了你的问题,望采纳。

vaechr
我欠你的不是一句对不起 要安装Qt的SDk吗
4 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐